.agenda-date {
    display: flex;
    margin: 10px 0 20px 0;
}
#agenda .date {
    width: 150px;
    text-align: center;
}
.date {
    font-size: 15px;
    color: #fff;
    background: #879a17;
    width: max-content;
    padding: 3px 5px;
	display: flex;
    align-items: center;
    justify-content: center;
}
#agenda .jour {
    font-size: 25px;
    font-weight: bold;
    display: block;
}
#agenda .jour span {
    font-size: 12px;
    font-weight: normal;
}
#agenda .mois {
    font-size: 16px;
    font-weight: bold;
    display: block;
	margin-bottom : 3px;
}
.agenda-detail {
    background: #f3f3f3;
    width: 100%;
    box-sizing: border-box;
	padding: 25px;
}
.agenda-titre {
    font-weight: bold;
    font-size: 25px;
    color: #505050;
    margin: 0;
    text-decoration: none;
    display: block;
	margin-bottom: 5px;
}
.agenda-texte{
	display : block;
	font-size : 15px;
}
.agenda-lien{
	display: block;
    margin-top: 5px;
    font-size: 14px;
}
